<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<title>{{ config('app.name') }} - @yield('htmlheader_title', 'Your title here')</title>
	<meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
	<!-- CSRF Token -->
	<meta name="csrf-token" content="{{ csrf_token() }}">

	<meta property="og:site_name" content="{{ config('app.name') }}" />
	<meta property="og:title" content="{{ $so->site_name }}" />
	<meta property="og:description" content="{{ $so->site_description }}" />
	<meta property="og:type" content="website" />
	<meta property="og:image" content="{{ $so->site_logo }}" />
	<meta property="og:url" content="{{ url('/') }}" />

	<link rel="shortcut icon" href="{{ object_get($so,'favicon','favicon.ico') }}" />

	@css('/site/js/bootstrap/3.3.5/css/bootstrap.min.css')

	<!-- Font Awesome Icons -->
	@css('/plugin/font-awesome/css/font-awesome.min.css','font-awesome','app')
	<!-- Theme style -->
	@css('/site/css/components.css')
	@css('/site/css/slider.css')
	@css('/site/css/style.css')
	@css('/site/css/style-responsive.css')
	@css('/site/css/themes/blue.css')
	@css('/site/css/custom.css')
	<!-- Google Font: Source Sans Pro -->
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|PT+Sans+Narrow|Source+Sans+Pro:200,300,400,600,700,900&amp;subset=all" rel="stylesheet" type="text/css">
	@css('/site/js/bootstrap/3.3.5/css/bootstrap.min.css')

	<!-- STYLESHEETS -->
	{!! Asset::styles() !!}
</head>